Bug 740524

Summary: python-zope-component-4.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-zope-componentAssignee: Ralph Bean <rbean>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rbean, robinlee.sysu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 14:44:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 705746    
Bug Blocks:    
Attachments:
Description Flags
Patch to update to latest zope-component and include a python3 subpackage. none

Description Upstream Release Monitoring 2011-09-22 10:51:08 UTC
Latest upstream release: 3.11.0
Current version in Fedora Rawhide: 3.10.0
URL: http://pypi.python.org/packages/source/z/zope.component

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-17 11:44:48 UTC
Latest upstream release: 3.12.0
Current version in Fedora Rawhide: 3.10.0
URL: http://pypi.python.org/packages/source/z/zope.component

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-04-03 11:01:37 UTC
Latest upstream release: 3.12.1
Current version in Fedora Rawhide: 3.10.0
URL: http://pypi.python.org/packages/source/z/zope.component

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-07-03 10:50:08 UTC
Latest upstream release: 4.0.0
Current version in Fedora Rawhide: 3.10.0
URL: http://pypi.python.org/packages/source/z/zope.component

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-11-22 10:24:36 UTC
Latest upstream release: 4.0.1
Current version in Fedora Rawhide: 3.10.0
URL: http://pypi.python.org/packages/source/z/zope.component

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Ralph Bean 2012-11-29 18:33:56 UTC
Hi again.  I'd like to update this one too, with python3, etc.

I've applied in pkgdb again.

Comment 6 Ralph Bean 2012-11-29 18:34:27 UTC
Created attachment 654475 [details]
Patch to update to latest zope-component and include a python3 subpackage.

Comment 7 Fedora Admin XMLRPC Client 2012-11-30 16:29:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2012-11-30 17:27:11 UTC
python-zope-component-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-zope-component-4.0.1-1.fc18

Comment 9 Fedora Update System 2012-11-30 17:27:28 UTC
python-zope-component-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-zope-component-4.0.1-1.fc17

Comment 10 Fedora Update System 2013-01-18 20:33:48 UTC
python-zope-component-4.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-01-18 20:36:33 UTC
python-zope-component-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.